@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1572/img20160314164016047858.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1152 { background-image:url(_src/1530/img20160302144822782532.png); background-repeat:repeat; }
#bk1152 > div { padding-left: 25px; padding-top: 0px; padding-right: 25px; padding-bottom: 0px;  } 
#bk1142 > div { padding-left: 100px; padding-top: 80px; padding-right: 100px; padding-bottom: 40px;  } 
#bk1169 { background-color:#F8F8F8; }
#bk1169 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1179 { background-image:url(_src/1555/img20160302144822782532.png); background-repeat:repeat; }
#bk1179 > div { padding-left: 130px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1180 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 60px;  } 
#bk1199 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 0px;  } 
#bk1211 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk1152.b-plain > .column,#bk1152.b-plain > .g-column,#bk1152.b-both_diff > .column,#bk1152.b-both_diff > .g-column,#bk1152.b-headlines > .column,#bk1152.b-headlines > .g-column,#bk1152.b-album > .column,#bk1152.b-album > .g-column,#bk1152.b-tab > .column,#bk1152.b-tab > .g-column,#bk1152.b-accordion > .column,#bk1152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1152 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1142.b-plain > .column,#bk1142.b-plain > .g-column,#bk1142.b-both_diff > .column,#bk1142.b-both_diff > .g-column,#bk1142.b-headlines > .column,#bk1142.b-headlines > .g-column,#bk1142.b-album > .column,#bk1142.b-album > .g-column,#bk1142.b-tab > .column,#bk1142.b-tab > .g-column,#bk1142.b-accordion > .column,#bk1142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1142 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk1154.b-plain > .column,#bk1154.b-plain > .g-column,#bk1154.b-both_diff > .column,#bk1154.b-both_diff > .g-column,#bk1154.b-headlines > .column,#bk1154.b-headlines > .g-column,#bk1154.b-album > .column,#bk1154.b-album > .g-column,#bk1154.b-tab > .column,#bk1154.b-tab > .g-column,#bk1154.b-accordion > .column,#bk1154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1143.b-plain > .column,#bk1143.b-plain > .g-column,#bk1143.b-both_diff > .column,#bk1143.b-both_diff > .g-column,#bk1143.b-headlines > .column,#bk1143.b-headlines > .g-column,#bk1143.b-album > .column,#bk1143.b-album > .g-column,#bk1143.b-tab > .column,#bk1143.b-tab > .g-column,#bk1143.b-accordion > .column,#bk1143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1144.b-plain > .column,#bk1144.b-plain > .g-column,#bk1144.b-both_diff > .column,#bk1144.b-both_diff > .g-column,#bk1144.b-headlines > .column,#bk1144.b-headlines > .g-column,#bk1144.b-album > .column,#bk1144.b-album > .g-column,#bk1144.b-tab > .column,#bk1144.b-tab > .g-column,#bk1144.b-accordion > .column,#bk1144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1169.b-plain > .column,#bk1169.b-plain > .g-column,#bk1169.b-both_diff > .column,#bk1169.b-both_diff > .g-column,#bk1169.b-headlines > .column,#bk1169.b-headlines > .g-column,#bk1169.b-album > .column,#bk1169.b-album > .g-column,#bk1169.b-tab > .column,#bk1169.b-tab > .g-column,#bk1169.b-accordion > .column,#bk1169.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1169 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk1179.b-plain > .column,#bk1179.b-plain > .g-column,#bk1179.b-both_diff > .column,#bk1179.b-both_diff > .g-column,#bk1179.b-headlines > .column,#bk1179.b-headlines > .g-column,#bk1179.b-album > .column,#bk1179.b-album > .g-column,#bk1179.b-tab > .column,#bk1179.b-tab > .g-column,#bk1179.b-accordion > .column,#bk1179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1179 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1180.b-plain > .column,#bk1180.b-plain > .g-column,#bk1180.b-both_diff > .column,#bk1180.b-both_diff > .g-column,#bk1180.b-headlines > .column,#bk1180.b-headlines > .g-column,#bk1180.b-album > .column,#bk1180.b-album > .g-column,#bk1180.b-tab > .column,#bk1180.b-tab > .g-column,#bk1180.b-accordion > .column,#bk1180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1180 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk1199.b-plain > .column,#bk1199.b-plain > .g-column,#bk1199.b-both_diff > .column,#bk1199.b-both_diff > .g-column,#bk1199.b-headlines > .column,#bk1199.b-headlines > .g-column,#bk1199.b-album > .column,#bk1199.b-album > .g-column,#bk1199.b-tab > .column,#bk1199.b-tab > .g-column,#bk1199.b-accordion > .column,#bk1199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1199 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk1211.b-plain > .column,#bk1211.b-plain > .g-column,#bk1211.b-both_diff > .column,#bk1211.b-both_diff > .g-column,#bk1211.b-headlines > .column,#bk1211.b-headlines > .g-column,#bk1211.b-album > .column,#bk1211.b-album > .g-column,#bk1211.b-tab > .column,#bk1211.b-tab > .g-column,#bk1211.b-accordion > .column,#bk1211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1211 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
	}




@media (max-width: 641px) {
}
